cURL
curl --request POST \ --url https://api.runflow.io/v1/comfyui-workflows/{comfyui_workflow_id}/inputs \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "variable_type_code": "<string>", "display_name": "<string>", "description": "<string>", "default_behavior_code": "<string>", "validator_code": "<string>", "validator_attrs": {}, "is_required": true, "default_value": {}, "sort_order": 0, "comfyui_node_id": "<string>", "comfyui_field_name": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "comfyui_workflow_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "display_name": "<string>", "description": "<string>", "variable_type_code": "<string>", "default_behavior_code": "<string>", "validator_code": "<string>", "validator_attrs": {}, "is_required": true, "default_value": {}, "sort_order": 123, "comfyui_node_id": "<string>", "comfyui_field_name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Create a new comfy uiinput.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Comfy Uiworkflow ID
POST body.
The created comfy uiinput.
Response shape.